[Common]
AppName=Import Favorites
AppName_2052=导入收藏夹
AppName_1028=匯入我的最愛
AppGUID={549BE43C-943B-45bc-975B-4617D4F30DB7}
AppType=Normal
AppVersion=1.0
MacroCount=1


[Macro_0]
Caption=Import Favorites
Caption_2052=导入收藏夹
Caption_1028=匯入我的最愛
GUID={50F891D1-5992-4d70-8B18-604865DA368C}
ScriptFileName=cyberarticle_import_favorites.js
